<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>SESim: DoxygenMatlab/code_snippets/IController_prop.m File Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">SESim
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',false,false,'search.php','Search');
});
</script>
<div id="main-nav"></div>
<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_0e13bb94c47f22097ab6d9024c03cb28.html">DoxygenMatlab</a></li><li class="navelem"><a class="el" href="dir_240945e42dcf6c431e8d969a4e6778af.html">code_snippets</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#var-members">Variables</a>  </div>
  <div class="headertitle">
<div class="title">IController_prop.m File Reference</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="var-members"></a>
Variables</h2></td></tr>
<tr class="memitem:a9a5dcf2fcad7bf3ac86d488d1b924363"><td class="memItemLeft" align="right" valign="top">Property&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_i_controller__prop_8m.html#a9a5dcf2fcad7bf3ac86d488d1b924363">time</a></td></tr>
<tr class="separator:a9a5dcf2fcad7bf3ac86d488d1b924363"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae2b0415b572e4308dc810ad1306534af"><td class="memItemLeft" align="right" valign="top">Property&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_i_controller__prop_8m.html#ae2b0415b572e4308dc810ad1306534af">ref</a></td></tr>
<tr class="separator:ae2b0415b572e4308dc810ad1306534af"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a35c88496fe3060ff4b9c67b1c5f1ff0f"><td class="memItemLeft" align="right" valign="top">Property&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_i_controller__prop_8m.html#a35c88496fe3060ff4b9c67b1c5f1ff0f">tau</a></td></tr>
<tr class="separator:a35c88496fe3060ff4b9c67b1c5f1ff0f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5072e5230b85a931dc13ab3e5e885154"><td class="memItemLeft" align="right" valign="top">Property&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_i_controller__prop_8m.html#a5072e5230b85a931dc13ab3e5e885154">prev_U</a></td></tr>
<tr class="separator:a5072e5230b85a931dc13ab3e5e885154"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0c689c7a2b1d359f66e49e052a14d72b"><td class="memItemLeft" align="right" valign="top">Property&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_i_controller__prop_8m.html#a0c689c7a2b1d359f66e49e052a14d72b">prev_ref</a></td></tr>
<tr class="separator:a0c689c7a2b1d359f66e49e052a14d72b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae2ba270a4e88ddc59d27147482ca53ec"><td class="memItemLeft" align="right" valign="top">Property&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_i_controller__prop_8m.html#ae2ba270a4e88ddc59d27147482ca53ec">prev_t</a></td></tr>
<tr class="separator:ae2ba270a4e88ddc59d27147482ca53ec"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a73d044705182dce0379a1c211dca6ec6"><td class="memItemLeft" align="right" valign="top">Property&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_i_controller__prop_8m.html#a73d044705182dce0379a1c211dca6ec6">name</a></td></tr>
<tr class="separator:a73d044705182dce0379a1c211dca6ec6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:afaa1f8279f05b2c01704413b91ea23d8"><td class="memItemLeft" align="right" valign="top">Property&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_i_controller__prop_8m.html#afaa1f8279f05b2c01704413b91ea23d8">debug1</a></td></tr>
<tr class="separator:afaa1f8279f05b2c01704413b91ea23d8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:adfc40a1e446bb64c4e9c4f6216641901"><td class="memItemLeft" align="right" valign="top">Property&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_i_controller__prop_8m.html#adfc40a1e446bb64c4e9c4f6216641901">debug2</a></td></tr>
<tr class="separator:adfc40a1e446bb64c4e9c4f6216641901"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a02f4bee6bbeef8bd446032b0c685cb63"><td class="memItemLeft" align="right" valign="top">Property&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_i_controller__prop_8m.html#a02f4bee6bbeef8bd446032b0c685cb63">debug3</a></td></tr>
<tr class="separator:a02f4bee6bbeef8bd446032b0c685cb63"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9593765ae9066406e2e4a852b31c2779"><td class="memItemLeft" align="right" valign="top">Property&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_i_controller__prop_8m.html#a9593765ae9066406e2e4a852b31c2779">control_loop_max</a></td></tr>
<tr class="separator:a9593765ae9066406e2e4a852b31c2779"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0b426d363873b67b372a2849b84fd168"><td class="memItemLeft" align="right" valign="top">Property&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_i_controller__prop_8m.html#a0b426d363873b67b372a2849b84fd168">control_loop_count</a></td></tr>
<tr class="separator:a0b426d363873b67b372a2849b84fd168"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Variable Documentation</h2>
<a id="a0b426d363873b67b372a2849b84fd168"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a0b426d363873b67b372a2849b84fd168">&#9670;&nbsp;</a></span>control_loop_count</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">Property control_loop_count</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a9593765ae9066406e2e4a852b31c2779"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9593765ae9066406e2e4a852b31c2779">&#9670;&nbsp;</a></span>control_loop_max</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">Property control_loop_max</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="afaa1f8279f05b2c01704413b91ea23d8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#afaa1f8279f05b2c01704413b91ea23d8">&#9670;&nbsp;</a></span>debug1</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">Property debug1</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="adfc40a1e446bb64c4e9c4f6216641901"></a>
<h2 class="memtitle"><span class="permalink"><a href="#adfc40a1e446bb64c4e9c4f6216641901">&#9670;&nbsp;</a></span>debug2</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">Property debug2</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a02f4bee6bbeef8bd446032b0c685cb63"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a02f4bee6bbeef8bd446032b0c685cb63">&#9670;&nbsp;</a></span>debug3</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">Property debug3</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a73d044705182dce0379a1c211dca6ec6"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a73d044705182dce0379a1c211dca6ec6">&#9670;&nbsp;</a></span>name</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">Property name</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a0c689c7a2b1d359f66e49e052a14d72b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a0c689c7a2b1d359f66e49e052a14d72b">&#9670;&nbsp;</a></span>prev_ref</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">Property prev_ref</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="ae2ba270a4e88ddc59d27147482ca53ec"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae2ba270a4e88ddc59d27147482ca53ec">&#9670;&nbsp;</a></span>prev_t</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">Property prev_t</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a5072e5230b85a931dc13ab3e5e885154"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a5072e5230b85a931dc13ab3e5e885154">&#9670;&nbsp;</a></span>prev_U</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">Property prev_U</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="ae2b0415b572e4308dc810ad1306534af"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae2b0415b572e4308dc810ad1306534af">&#9670;&nbsp;</a></span>ref</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">Property ref</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a35c88496fe3060ff4b9c67b1c5f1ff0f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a35c88496fe3060ff4b9c67b1c5f1ff0f">&#9670;&nbsp;</a></span>tau</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">Property tau</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a9a5dcf2fcad7bf3ac86d488d1b924363"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9a5dcf2fcad7bf3ac86d488d1b924363">&#9670;&nbsp;</a></span>time</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">Property time</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
